.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction { color:#fff !important;}

.TopMain {
    min-height: 72px;
}

.shoppingCartPanelWarning {
    background-color: #ffa500;
    border-color: #FF0000;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #FF0000;
    display: block !important;
    padding: 5px;
}

.uploadwarningHeading {
	font-weight:bold;
	color:#000000;
}

.shoppingCartPanelWarning ul li {
  font-weight: normal;
  list-style: disc inside none;
}

.shoppingCartPanelWarning label {
	color:#000000;
}